/**
 * @file
 * Overall specifications for cif.
 */

html {
    height: 100%;
}
body {
    min-height: 100%;
    line-height: 1.5;
    word-wrap: break-word;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 87.5%;
}
a,
a.link {
    text-decoration: none;
    border-bottom: 1px dotted;
}
a:hover,
a:active,
a:focus,
.link:hover,
.link:active,
.link:focus {
    text-decoration: none;
    border-bottom-style: solid;
}
.link {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1 a,
h2 a {
    border-bottom: none;
}

/**
 * Reusable heading classes are included to help modules change the styling of
 * headings on a page without affecting accessibility.
 */
h1,
.heading-a {
    margin: 1.0em 0 0.5em;
    font-weight: inherit;
    font-size: 1.357em;
    color: #000;
}
h2,
.heading-b {
    margin: 1.0em 0 0.5em;
    font-weight: inherit;
    font-size: 1.143em;
}
h3,
.heading-c {
    margin: 1.0em 0 0.5em;
    font-weight: inherit;
    font-size: 1.092em;
}
h4,
.heading-d {
    margin: 1.0em 0 0.5em;
    font-weight: inherit;
    font-size: 1.05em;
}
h5,
.heading-e {
    margin: 1.0em 0 0.5em;
    font-weight: inherit;
    font-size: 0.889em;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
h6,
.heading-f {
    margin: 1.0em 0 0.5em;
    font-weight: inherit;
    font-size: 0.67em;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
p {
    margin: 0 0 20px;
}
del {
    text-decoration: line-through;
}

blockquote {
/*    background: #f7f7f7;
    border-left: 1px solid #bbb;  LTR 
    font-style: italic;
    margin: 1.5em 10px;
    padding: 0.5em 10px;*/
}
[dir="rtl"] blockquote {
    border-left: none;
    border-right: 1px solid #bbb;
}
blockquote:before {
    color: #bbb;
    content: "\201C";
    font-size: 3em;
    line-height: 0.1em;
    margin-right: 0.2em; /* LTR */
    vertical-align: -0.4em;
}
[dir="rtl"] blockquote:before {
    content: "\201D";
    margin-left: 0.2em;
    margin-right: 0;
}
blockquote:after {
    color: #bbb;
    content: "\201D";
    font-size: 3em;
    line-height: 0.1em;
    vertical-align: -0.45em;
}
[dir="rtl"] blockquote:after {
    content: "\201C";
}
blockquote > p:first-child {
    display: inline;
}
.feed-icon {
    display: block;
    margin: 25px 0 0 0;
}
img {
    max-width: 100%;
    height: auto;
}
ul, ol {
    margin: 0;
    padding: 0 0 0.25em 1em; /* LTR */
}
[dir="rtl"] ul,
[dir="rtl"] ol {
    padding: 0 1em 0.25em 0;
}
ol ol,
ul ul {
    margin: 0;
    padding: 0 0 0.25em 1em; /* LTR */
}
[dir="rtl"] ol ol,
[dir="rtl"] ul ul {
    padding: 0 1em 0.25em 0;
}
.padtop70{
    padding-top: 70px;
}
.padbottom70{
    padding-bottom: 70px;
}
.padtop75{
    padding-top: 75px;
}
.padbottom75{
    padding-bottom: 75px;
}
.padtop80{
    padding-top: 80px;
}
.wid100{
    width: 100%;
}
.pos_rel{
    position: relative;
}
.fleft{
    float: left;
}
.fright{
    float: right;
}
.txtleft{
    text-align: left;
}
.txtright{
    text-align: right;
}
.background_white{
    background-color: #fff;
}
.fsize0{
    font-size: 0;
}
.dis_inline_blk{
    display: inline-block;
}
.wid25{
    width: 25%;
}
.wid15{
    width: 15%;
}
.wid75{
    width: 75%;
}
.wid40{
    width: 40%;
}
.wid12{
    width: 12%;
}
.wid70{
    width: 70%
}
.wid90{
    width: 90%
}
.padtop25{
    padding-top: 25px;
}
.padbottom25{
    padding-bottom: 25px;
}
.padbottom40{
    padding-bottom: 40px;
}
.padtop40{
    padding-top: 40px;
}
.gray_border{
    border: 1px solid #d0d0d0
}
.gray_right_border{
    border-right: 1px solid #d0d0d0
}
.padleft30{
    padding-left: 30px;
}
.padright30{
    padding-right: 30px;
}
.padleft15{
    padding-left: 15px;
}
.padright15{
    padding-right: 15px;
}
.wid72{
    width: 72%;
}
.overflow_hidden{
    overflow: hidden;
}
.vertically_centered{
    display: inline-flex;
    align-items: center;
}
body, input, textarea, select, button{
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
.vmiddle{
    vertical-align: middle;
}
.fsize30{
    font-size: 30px;
}
.path-frontpage #block-cif-page-title, .path-frontpage #block-cif-content{
    display: none;
}